@font-face {
  font-family: 'Calibri Light';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri Light'), local('CalibriLight'), url('fonts/calibri_light.woff') format('woff');
}

html, body
{
	width: 100%;
	min-width: 1000px;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: tahoma, sans-serif;
	font-size: 9pt;
	color: #333;
	background: #f0f0f0 url('../images/page_elements/page_bg.png') center 0 repeat-y;
}

body
{
	position: relative;
}

a img
{
	border-style: none;
}

input:focus, option:focus, select:focus, textarea:focus, a
{
    outline: none;
}

p
{
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
}

div, form, h1, h2, h3, h4, h5, h6
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

h1
{
	font-size: 16pt;
	font-weight: 300;
	padding: 0 0 15px 0;
}

h2
{
	font-size: 14pt;
	font-weight: 300;
	padding: 0 0 15px 0;
}

h3
{
	font-size: 12pt;
	font-weight: bold;
	padding: 0 0 15px 0;
}

h4
{
	font-size: 12pt;
	font-weight: bold;
	padding: 0 0 5px 0;
}

h5
{
	font-size: 11pt;
	font-weight: bold;
	padding: 0 0 5px 0;
}

h6
{
	font-size: 11pt;
	font-weight: bold;
	padding: 0 0 0 0;
}

table
{
	margin: 0 0 0 0;
}

table td
{
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}

textarea, input[type=text], input[type=password]
{
	margin: 0 0 0 0;
	font-family: Arial, Tahoma, Verdana;
	font-size: 10pt;
}

input[type=radio],
input[type=checkbox]
{
	margin: 0 0 0 0;
}

label
{
	cursor: pointer;
}

.an
{
	clear: both;
}

.page_center
{
	display: block;
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

.float_button_go2top
{
	dispaly: block;
	width: 55px;
	height: 55px;
	overflow: hidden;
	position: fixed;
	bottom: 100px;
	right: 50%;
	z-index: 40;
	margin: 0 -600px 0 0;
	background: url('../images/icons/go_to_top.png') 0 0 no-repeat;
	cursor: pointer;
}

.main_content_page
{
	min-height: 100%;
	position: relative;
	margin: 0 auto -25px auto;
}

.main_content_page .page_center
{
	min-height: 100%;
	position: relative;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

.main_content_page .page_center > .block_content
{
	overflow: hidden;
	padding: 0 0 25px 0;
}

.main_content_page a
{
	color: #333;
	text-decoration: underline;
}

.main_content_page .main_container_left
{
	display: none;
	width: 245px;
	height: auto;
	min-height: 100%;
	overflow: hidden;
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 5;
	float: left;
}

.main_content_page .main_container_right
{
	display: block;
	width: 100%;
	height: auto;
	float: left;
	margin: 0 -245px 0 0;
}


/* Левое меню каталога: начало */
.main_content_page .main_container_left .left_menu
{
	display: block;
	width: 245px;
	height: auto;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1.5;
	font-size: 11pt;
	color: #e5e5e5;
	background-color: #404040;
}

.main_content_page .main_container_left .left_menu > .block_content
{
	padding: 10px 15px;
}

.main_content_page .main_container_left .left_menu a
{
	text-decoration: none;
	color: #e5e5e5;
}

.main_content_page .main_container_left .left_menu a:hover
{
	text-decoration: underline;
}

.main_content_page .main_container_left .left_menu > .block_content ul
{
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	list-style: none;
}

.main_content_page .main_container_left .left_menu > .block_content ul li
{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.main_content_page .main_container_left .left_menu > .block_content ul li.selected
{
	margin: 0 -15px 0 0;
}

.main_content_page .main_container_left .left_menu > .block_content > ul
{
	padding: 0 0 0 0;
}

.main_content_page .main_container_left .left_menu > .block_content > ul ul
{
	display: none;
}

.main_content_page .main_container_left .left_menu > .block_content > ul li.selected > ul
{
	display: block;
}

.main_content_page .main_container_left .left_menu > .block_content ul li.selected > a
{
	font-weight: bold;
}

.main_content_page .main_container_left .left_menu > .block_content .icon_submenu
{
	display: inline-block;
	width: 14px;
	height: 14px;
	overflow: hidden;
	position: relative;
	top: 2px;
	margin: 0 0 0 5px;
	background: url('../images/icons/icon_menu_open_close.png') 0 0 no-repeat;
	background-size: 28px 14px;
}

.main_content_page .main_container_left .left_menu > .block_content .icon_submenu.open
{
	background: url('../images/icons/icon_menu_open_close.png') 0 0 no-repeat;
	background-size: 28px 14px;
}

.main_content_page .main_container_left .left_menu > .block_content .icon_submenu.close,
.main_content_page .main_container_left .left_menu > .block_content li.selected > .icon_submenu
{
	background: url('../images/icons/icon_menu_open_close.png') -14px 0 no-repeat;
	background-size: 28px 14px;
}
/* Левое меню каталога: конец */


/* Шапка страницы: начало */
.page_heading
{
	display: block;
	width: 100%;
	height: 100px;
	overflow: hidden;
}

.page_heading > .line_1
{
	display: block;
	width: 100%;
	height: 75px;
	position: relative;
	overflow: hidden;
	background-color: #1e1e1c;
}

.page_heading > .line_2
{
	display: block;
	width: 100%;
	height: 25px;
	overflow: hidden;
	background-color: #ff0033;
}

.page_heading > .line_1 .logo
{
	display: block;
	width: 237px;
	height: 50px;
	position: absolute;
	top: 15px;
	left: 17px;
	background: url('../images/page_elements/logo.jpg') 0 0 no-repeat;
	background-size: 237px 50px;
}

.page_heading > .line_1 .address
{
	display: block;
	width: 465px;
	height: auto;
	position: absolute;
	top: 21px;
	right: 250px;
	color: #fff;
}

.page_heading > .line_1 .address .red_text
{
	padding: 0 1px 0 0;
	color: #e70331;
}

.page_heading > .line_1 .address .text_address
{
	font-size: 11pt;
    line-height: 1;
}

.page_heading > .line_1 .address .text_address > .block_left
{
	display: block;
	width: 208px;
	height: auto;
	float: left;
	text-align: right;
}

.page_heading > .line_1 .address .text_address > .block_right
{
	display: block;
	width: 245px;
	height: auto;
	float: right;
}

.page_heading > .line_1 .address .text_telephone
{
	padding: 3px 0 0 216px;
	text-align: left;
	font-family: 'Calibri Light', tahoma, sans-serif;
	font-size: 13pt;
}

.page_heading > .line_1 .address .text_telephone a
{
	color: #fff;
}

.page_heading > .line_1 .address .text_address .noactive
{
	color: #7f7f7f;
}

.page_heading > .line_1 .address .text_address .cities > span
{
	margin: 0 0 0 12px;
	cursor: pointer;
}

.page_heading > .line_1 .address .text_address .cities > span:first-child
{
	margin: 0 0 0 0;
}

.page_heading > .line_1 .address .text_address .noactive:hover
{
	color: #fff;
}

.page_heading > .line_1 .block_auth
{
	display: block;
	width: 247px;
	height: 25px;
	position: absolute;
	top: 0;
	right: 0;
}

.page_heading > .line_1 .block_auth .line_auth
{
	display: block;
	width: 100%;
	height: 100%;
	text-transform: lowercase;
	font-size: 9pt;
	color: #fff;
	background-color: #ff0033;
}

.page_heading > .line_1 .block_auth .line_auth > .block_content
{
	padding: 0 13px;
	line-height: 22px;
}

.page_heading > .line_1 .block_auth .line_auth a
{
	text-decoration: none;
	color: #fff;
}

.page_heading > .line_1 .block_auth .line_auth a:hover
{
	text-decoration: underline;
}

.page_heading > .line_2 .catalog_link
{
	display: block;
	width: 140px;
	height: auto;
	overflow: hidden;
	float: left;
	padding: 2px 0 0 0;
	font-size: 11pt;
	font-weight: bold;
	text-transform: lowercase;
	color: #fff;
}

.page_heading > .line_2 .catalog_link > .block_content
{
	padding: 0 0 0 17px;
}

.page_heading > .line_2 .catalog_link a
{
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #fff;
	background: url('../images/icons/catalog_lines.png') 0 5px no-repeat;
	background-size: 10px 10px;
}

.page_heading > .line_2 .catalog_link a:hover
{
	font-weight: bold;
}

.page_heading > .line_2 .main_menu
{
	display: block;
	width: 580px;
	height: auto;
	float: left;
	padding: 2px 0 0 0;
	font-weight: 300;
	font-size: 11pt;
	text-transform: lowercase;
	color: #fff;
}

.page_heading > .line_2 .main_menu a
{
	text-decoration: none;
	color: #fff;
}

.page_heading > .line_2 .main_menu a:hover
{
	font-weight: bold;
}

.page_heading > .line_2 .main_menu ul
{
	display: table;
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
	text-align: left;
}

.page_heading > .line_2 .main_menu ul li
{
	display: table-cell;
	text-align: left;
	vertical-align: top;
}

.page_heading > .line_2 .main_menu ul li.element_1
{
	width: 117px;
}

.page_heading > .line_2 .main_menu ul li.element_2
{
	width: 119px;
}

.page_heading > .line_2 .main_menu ul li.element_3
{
	width: 130px;
}

.page_heading > .line_2 .main_menu ul li.element_4
{
	width: 119px;
}
/* Шапка страницы: конец */


/* Подвал страницы: начало */
.footer
{
	display: block;
	width: 100%;
	height: 25px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	line-height: 25px;
	font-size: 10pt;
	color: #727272;
	background-color: #000;
}

.footer a
{
	color: #727272;	
}

.footer .block_content
{
	padding: 0 17px;
}

.footer .block_content .block_left
{
	display: block;
	width: 500px;
	height: auto;
	float: left;
}

.footer .block_content .block_right
{
	display: block;
	width: 400px;
	height: auto;
	float: right;
	text-align: right;
}

.footer .block_content .block_right .socials_networks
{
	padding: 4px 0 0 0;
}

.footer .block_content .block_right .socials_networks .sn_facebook,
.footer .block_content .block_right .socials_networks .sn_vk,
.footer .block_content .block_right .socials_networks .sn_twitter,
.footer .block_content .block_right .socials_networks .sn_ariba

{
	display: block;
	height: 16px;
	overflow: hidden;
	float: right;
	margin: 0 0 0 65px;
}

.footer .block_content .block_right .socials_networks .sn_facebook
{
	width: 16px;
	background: url('../images/icons/socials/facebook.png') 0 0 no-repeat;
	background-size: 16px 16px;
}

.footer .block_content .block_right .socials_networks .sn_vk
{
	width: 17px;
	background: url('../images/icons/socials/vk.png') 0 0 no-repeat;
	background-size: 17px 16px;
}

.footer .block_content .block_right .socials_networks .sn_twitter
{
	width: 16px;
	background: url('../images/icons/socials/twitter.png') 0 0 no-repeat;
	background-size: 16px 16px;
}

.footer .block_content .block_right .socials_networks .sn_ariba
{
	width: 16px;
	background: url('../images/icons/socials/badge_16x16.jpg') 0 0 no-repeat;
	background-size: 16px 16px;
}


/* Подвал страницы: конец */


/* Верхний блок поиска: начало */
.top_block_search
{
	display: block;
	width: 247px;
	height: auto;
	position: absolute;
	top: 75px;
	right: 0;
	z-index: 5;
	color: #333;
	background-color: #e6e6e6;
}

.top_block_search > .block_content
{
	padding: 0 0 0 13px;
}

.top_block_search .line_1
{
	display: block;
	width: 100%;
	height: 25px;
	line-height: 23px;
	font-size: 11pt;
	color: #333;
}

.top_block_search .line_2
{
	display: none;
	width: 100%;
	height: 55px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
}

.top_block_search input[type=text]
{
	width: 202px;
	margin: 1px 0 0 0;
}
/* Верхний блок поиска: конец */


/* Верхний блок корзины: начало */
.top_block_cart
{
	display: block;
	width: 247px;
	height: auto;
	position: absolute;
	top: 25px;
	right: 0;
	z-index: 7;
}

.top_block_cart .line_1
{
	display: display;
	width: 100%;
	height: 50px;
	font-size: 8pt;
	line-height: 48px;
	color: #292929;
	background-color: #b3b3b3;
}

.top_block_cart .line_1 .block_content
{
	padding: 0 0 0 13px;
}

.top_block_cart .line_1 a
{
	margin: 0 0 0 5px;
	padding: 5px 7px;
	font-size: 9pt;
	text-decoration: none;
	color: #4c4c4c;
	background-color: #fff;

	border-radius: 5px;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
}

.top_block_cart .line_1 a:hover
{
	text-decoration: underline;
}

.top_block_cart .line_2
{
	display: block;
	width: 100%;
	height: auto;
	font-size: 9pt;
	color: #333;
	background-color: #b3b3b3;
}

.top_block_cart .line_2 .block_content
{
	padding: 5px 13px 30px 13px;
}

.top_block_cart .line_2 .cart_goods_list .item
{
	padding: 30px 0 0 0;
}

.top_block_cart .line_2 .cart_goods_list .item:first-child
{
	padding: 0 0 0 0;
}

.top_block_cart .line_2 .cart_goods_list .item .element_description
{
	padding: 0 0 15px 0;
}

.top_block_cart .line_2 .cart_goods_list .item .element_price
{
	padding: 0 0 20px 0;
	font-weight: bold;
}

.top_block_cart .line_2 .cart_goods_list .item .element_buttons .button_red,
.top_block_cart .line_2 .cart_goods_list .item .element_buttons .button_green
{
	width: 85px;
	float: left;
	margin: 0 25px 0 10px;
}

.top_block_cart .line_2 .cart_goods_list .item .element_buttons .button_dark_gray
{
	width: 85px;
	float: left;
}
/* Верхний блок корзины: конец */


/* Верхний блок авторизации/регистрации: начало */
.top_block_user_reg
{
	display: block;
	width: 247px;
	height: auto;
	position: absolute;
	top: 25px;
	right: 0;
	z-index: 10;
	color: #333;
	background-color: #e6e6e6;
}

.top_block_user_reg > .block_content
{
	padding: 5px 0 25px 13px;
}

.top_block_user_reg .obligatory_star
{
	font-weight: bold;
	color: #fd0001;
}

.top_block_user_reg .form_title
{
	font-weight: bold;
	padding: 0 0 15px 0;
}

.top_block_user_reg .form_message .error
{
	padding: 0 0 10px 0;
	color: red;
}

.top_block_user_reg .form_message .success
{
	padding: 0 0 10px 0;
	color: green;
}

.top_block_user_reg .block_submit
{
	position: relative;
	padding: 5px 0 0 0;
}

.top_block_user_reg .ajax_animations
{
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	top: 7px;
	left: 0px;
	z-index: 5;
}

.top_block_user_reg .form_content .input_line,
.top_block_user_reg .form_content .input_line_auth
{
	padding: 0 0 10px 0;
}

.top_block_user_reg .form_content .input_line .input_label
{
	display: block;
	width: 90px;
	height: auto;
	float: left;
	padding: 3px 0 0 0;
}

.top_block_user_reg .form_content .input_line .input_obj
{
	display: block;
	width: 140px;
	height: auto;
	float: left;
}

.top_block_user_reg .form_content .input_line .input_label_2
{
	display: block;
	width: 155px;
	height: auto;
	float: left;
	padding: 5px 0 0 0;
	color: #7f7f7f;
}

.top_block_user_reg .form_content .input_line .input_obj_2
{
	display: block;
	width: 30px;
	height: auto;
	float: left;
	padding: 5px 0 0 0;
}

.top_block_user_reg .form_content .input_line .input_obj input[type=text],
.top_block_user_reg .form_content .input_line .input_obj input[type=password]
{
	width: 114px;
}

.top_block_user_reg .form_content .input_line_auth .input_label
{
	display: block;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px 0 0 0;
}

.top_block_user_reg .form_content .input_line_auth .input_obj
{
	display: block;
	width: 130px;
	height: auto;
	float: left;
}

.top_block_user_reg .form_content .input_line_auth .input_obj input[type=text],
.top_block_user_reg .form_content .input_line_auth .input_obj input[type=password]
{
	width: 104px;
}
/* Верхний блок авторизации/регистрации: конец */


/* Стилизация формы: начало */
.main_content_page .button_red,
.main_content_page .button_green,
.main_content_page .button_red_mini
{
	display: block;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
 	cursor: pointer;

	border-radius: 15px;
	-moz-border-radius: 15px;
 	-webkit-border-radius: 15px;
}

.main_content_page .button_red
{
	width: 100px;
	height: 25px;
	line-height: 25px;
	font-size: 9pt;
	background-color: #ff0034;
}

.main_content_page .button_green
{
	width: 100px;
	height: 25px;
	line-height: 25px;
	font-size: 9pt;
	background-color: #1a7b00;
}

.main_content_page .button_red_mini
{
	width: 80px;
	height: 21px;
	line-height: 21px;
	font-size: 8pt;
	background-color: #ff0034;
}


.main_content_page .button_black,
.main_content_page .button_black_mini
{
	display: block;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
	background-color: #000;
 	cursor: pointer;

	border-radius: 15px;
	-moz-border-radius: 15px;
 	-webkit-border-radius: 15px;
}

.main_content_page .button_black
{
	width: 100px;
	height: 25px;
	line-height: 25px;
	font-size: 9pt;
}

.main_content_page .button_black_mini
{
	width: 100px;
	height: 21px;
	line-height: 21px;
	font-size: 8pt;
}

.main_content_page .button_gray
{
	display: block;
	width: 100px;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	font-size: 9pt;
	font-weight: 300;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
	background-color: #b0b0b2;
 	cursor: pointer;

	border-radius: 15px;
	-moz-border-radius: 15px;
 	-webkit-border-radius: 15px;
}

.main_content_page .button_dark_gray
{
	display: block;
	width: 100px;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	font-size: 9pt;
	font-weight: 300;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
	background-color: #565656;
 	cursor: pointer;

	border-radius: 15px;
	-moz-border-radius: 15px;
 	-webkit-border-radius: 15px;
}

input[type=text],
input[type=password]
{
	display: block;
	width: 200px;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	font-size: 10pt;
	font-weight: 300;
	color: #333;
	background-color: #fff;
	border: none;

	border-radius: 5px;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
}

textarea
{
	display: block;
	width: 400px;
	height: 80px;
	padding: 10px 10px;
	font-size: 10pt;
	font-weight: 300;
	color: #333;
	background-color: #fff;
	border: none;

	border-radius: 5px;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
}
/* Стилизация формы: конец */


/* Плавающая кнопка "сравнить": начало */
.float_button_compare
{
	display: block;
	width: 25px;
	height: 80px;
	position: fixed;
	z-index: 5;
	top: 50%;
	right: 0;
	margin: -80px 0 0 0;
	background: url('../images/icons/button_comparison.png') 0 0 no-repeat;
	background-size: 25px 80px;
}
/* Плавающая кнопка "сравнить": конец */


/* Слайдер на главной странице: начало */
.slider_main_page
{
	display: block;
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
}

.slider_main_page .display
{
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slider_main_page .display > .block_content
{
	display: block;
	width: 2000px;
	height: 100%;
	overflow: hidden;
	background-color: #fff;
}

.slider_main_page .display img
{
	width: 100%;
}

.slider_main_page .slider_stranation
{
	display: block;
	width:  300px;
	height: 20px;
	overflow: hidden;
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin: 0 0 0 -150px;
	padding: 9px 0 0 0;
	text-align: center;
	z-index: 5;
}

.slider_main_page .slider_stranation div
{
	display: inline;
	margin: 0 2px;
	padding: 6px 5px;
	font-size: 1px;
	line-height: 1px;
	background: url('../images/icons/slider_circle/simple.png') center center no-repeat;
	background-size: 10px 8px;
	cursor: pointer;
}

.slider_main_page .slider_stranation div.selected
{
	background: url('../images/icons/slider_circle/selected.png') center center no-repeat;
	background-size: 10px 8px;
}
/* Слайдер на главной странице: конец */


/* Страница "Разделы каталога": начало */
.page_catalog_section_menu
{
	padding: 20px 20px 20px 30px;
	line-height: 1.2;
}

.page_catalog_section_menu a
{
	text-decoration: none;
}

.page_catalog_section_menu a:hover
{
	text-decoration: underline;
}
.page_catalog_section_menu ul
{
	margin: 0 0;
	padding: 0 0 0 30px;
	list-style: none;
}

.page_catalog_section_menu > ul ul
{
	padding: 0 0 2px 30px;
}

.page_catalog_section_menu ul li
{
	margin: 0 0;
	padding: 7px 0 0 0;
}

.page_catalog_section_menu > ul > li
{
	font-size: 11pt;
	font-weight: bold;
}

.page_catalog_section_menu > ul > li ul
{
	font-size: 9pt;
	font-weight: 300;
}
/* Страница "Разделы каталога": конец */


/* Список товаров: начало */
.simple_list_goods_in_line .block_goods_title,
.simple_list_goods_in_block .block_goods_title
{
	display: block;
	width: 100%;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	font-size: 11pt;
	color: #191919;
	background-color: #bfbfbf;
}

.simple_list_goods_in_line .block_goods_title > .block_content,
.simple_list_goods_in_block .block_goods_title > .block_content
{
	padding: 0 17px;
}

.simple_list_goods_in_line .block_goods_title .block_left,
.simple_list_goods_in_block .block_goods_title .block_left
{
	display: block;
	width: 700px;
	height: auto;
	float: left;
}

.simple_list_goods_in_line .block_goods_title .block_right,
.simple_list_goods_in_block .block_goods_title .block_right
{
	display: block;
	width: 200px;
	height: auto;
	float: right;
	padding: 5px 0 0 0;
}

.simple_list_goods_in_line .block_goods_title .block_left,
.simple_list_goods_in_block .block_goods_title .block_left
{
	text-transform: lowercase;
}

.simple_list_goods_in_line .block_goods_title .block_left b,
.simple_list_goods_in_block .block_goods_title .block_left b
{
	text-transform: none;
}

.simple_list_goods_in_line .block_goods_title .block_catalog_view_type,
.simple_list_goods_in_block .block_goods_title .block_catalog_view_type
{
	display: block;
	width: 38px;
	height: 14px;
	overflow: hidden;
	float: right;
}

.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_line,
.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_line
{
	display: block;
	width: 14px;
	height: 14px;
	float: left;
	cursor: pointer;
}

.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_block,
.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_block
{
	display: block;
	width: 14px;
	height: 14px;
	float: right;
	cursor: pointer;
}

.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_line
{
	background: url('../images/icons/catalog_list_type.png') 0 0 no-repeat;
	background-size: 28px 28px;
}

.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_block
{
	background: url('../images/icons/catalog_list_type.png') 0 -14px no-repeat;
	background-size: 28px 28px;
}

.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_line
{
	background: url('../images/icons/catalog_list_type.png') -14px 0 no-repeat;
	background-size: 28px 28px;
}

.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_block
{
	background: url('../images/icons/catalog_list_type.png') -14px -14px no-repeat;
	background-size: 28px 28px;
}

.simple_list_goods_in_block .list_goods_content
{
	padding: 5px 0 5px 12px;
	background-color: #f6f6f6;
}

.simple_list_goods_in_block .list_goods_content .goods_not_found
{
	padding: 5px 0 17px 0;
	font-size: 11pt;
	text-align: center;
	background-color: #fff;
}

.simple_list_goods_in_line .list_goods_content .goods_not_found
{
	padding: 0 0 0 25px;
	font-size: 11pt;
	text-align: center;
}

.simple_list_goods_in_block .list_goods_content .item_line
{
	display: none;
}

.simple_list_goods_in_block .list_goods_content > .block_content
{
	margin: 0 0 0 -7px;
}

.simple_list_goods_in_block .list_goods_content .item_block
{
	display: block;
	width: 235px;
	/*height: 223px;*/
	height: 250px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 5px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #fff;
}

.simple_list_goods_in_block .list_goods_content .item_block .action_new
{
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 5;
	background: url('../images/icons/new_goods.png') 0 0 no-repeat;
	background-size: 35px 35px;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_pic
{
	dispaly: block;
	width: 222px;
	height: 155px;
	overflow: hidden;
	margin: 5px auto 0 auto;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_pic img
{
	max-width: 222px;
	max-height: 155px;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_pic .block_pic_table
{
	display: table;
	width: 100%;
	height: 100%;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_pic .block_pic_cell
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_description
{
    padding: 5px 10px 0 10px;
    font-size: 9pt;
    line-height: 1.2;
	color: #333;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_description .name
{
	font-weight: bold;
}

.simple_list_goods_in_block .list_goods_content .item_block .block_description .price
{
	color: #ff0000;
}


.simple_list_goods_in_line .list_goods_content
{
	padding: 10px 60px 10px 40px;
	background-color: #fff;
}

.simple_list_goods_in_line .list_goods_content .item_block
{
	display: none;
}

.simple_list_goods_in_line .list_goods_content .item_line
{
	display: block;
	padding: 10px 0 30px 0;
}

.simple_list_goods_in_line .item_line .group_goods_title
{
	font-size: 11pt;
	font-weight: bold;
	padding: 0 0 5px 20px;
}

.simple_list_goods_in_line .item_line .group_goods_title a
{
	text-decoration: none;
}

.simple_list_goods_in_line .item_line .group_goods_title a:hover
{
	text-decoration: underline;
}

.simple_list_goods_in_line .item_line > .block_left
{
	display: block;
	width: 175px;
	height: auto;
	float: left;
	position: relative;
}

.simple_list_goods_in_line .item_line > .block_right
{
	display: block;
	width: 683px;
	height: auto;
	float: right;
}

.simple_list_goods_in_line .item_line > .block_left .action_new
{
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	background: url('../images/icons/new_goods.png') 0 0 no-repeat;
	background-size: 35px 35px;
}

.simple_list_goods_in_line .item_line > .block_left .block_pic
{
	display: block;
	width: 100%;
	height: auto;
	padding: 15px 0 0 0;
}

.simple_list_goods_in_line .item_line > .block_left .block_pic img
{
	max-width: 175px;
	max-height: 300px;
}

.simple_list_goods_in_line .item_line > .block_left .block_pic .block_pic_table
{
	display: table;
	width: 100%;
	height: 100%;
}

.simple_list_goods_in_line .item_line > .block_left .block_pic .block_pic_cell
{
	display: table-cell;
	text-align: center;
	vertical-align: top;
}

.simple_list_goods_in_line .item_line .subgoods_list .product
{
	padding: 30px 0 0 0;
}

.simple_list_goods_in_line .item_line .subgoods_list .product:first-child
{
	padding: 0 0 0 0;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_left
{
	display: block;
	width: 522px;
	height: auto;
	float: left;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right
{
	display: block;
	width: 140px;
	height: auto;
	float: right;
	padding: 0 0 0 0;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .goods_title
{
	font-weight: bold;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .goods_title a
{
	text-decoration: none;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .goods_title a:hover
{
	text-decoration: underline;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .short_description
{

}

.simple_list_goods_in_line .item_line .subgoods_list .product .short_description > .block_left
{
	/*
	display: block;
	width: 330px;
	height: auto;
	float: left;
	*/
}

.simple_list_goods_in_line .item_line .subgoods_list .product .short_description > .block_right
{
	display: block;
	width: 150px;
	height: auto;
	float: right;
	text-align: right;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .label_action_new
{
	font-weight: bold;
	color: #fc0402;
}

.simple_list_goods_in_line .item_line .subgoods_list .product .full_description
{
	/*padding: 0 30px 0 0; */
}

.simple_list_goods_in_line .item_line .subgoods_list .product .product_in_warehouse
{
	color: #fc0402;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .buttons_container
{
	padding: 0 0 15px 0;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .buttons_container .text_product_available
{
	padding: 0 0 10px 0;
	text-align: center;
	font-size: 8pt;
	color: green;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .buttons_container .text_product_not_available
{
	padding: 0 0 10px 0;
	text-align: center;
	font-size: 8pt;
	color: red;
}

.simple_list_goods_in_line .item_line .product_article
{
	padding: 0 0 3px 0;
	font-weight: bold;
}

.simple_list_goods_in_line .item_line .product_price
{
	padding: 0 0 12px 0;
	text-align: center;
	font-weight: bold;
	color: #fc0402;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .button_red,
.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .button_green,
.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .button_gray,
.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .button_dark_gray,
.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .button_black
{
	width: 85px;
	margin: 0 auto;
	font-weight: bold;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .block_add_compare
{
	text-align: center;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .block_add_compare .compare_obj_input
{
	padding: 0 0 10px 0;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .block_add_compare .compare_obj_label
{
	font-size: 7pt;
	color: #808080;
}

.simple_list_goods_in_line .item_line .subgoods_list .product > .block_right .block_add_compare label
{
	cursor: pointer;
}


.simple_list_goods_in_line .block_show_add,
.simple_list_goods_in_block .block_show_add
{
	position: relative;
	text-align: center;
	font-size: 9pt;
	text-transform: lowercase;
	color: #636363;
	background-color: #f6f6f6;
}

.simple_list_goods_in_block .block_show_add
{
	padding: 0 12px 12px 12px;
}

.simple_list_goods_in_line .block_show_add
{
	padding: 12px 12px 12px 12px;
}

.simple_list_goods_in_line .block_show_add .ajax_animation,
.simple_list_goods_in_block .block_show_add .ajax_animation
{
	display: block;
	width: 80px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 17px;
	margin: -5px 0 0 0;
}

.simple_list_goods_in_line .block_show_add .button_show_add,
.simple_list_goods_in_block .block_show_add .button_show_add
{
	padding: 0 15px 0 0;
	cursor: pointer;
	background: url('../images/icons/treyg_down_gray.png') right 6px no-repeat;
	background-size: 9px 5px;
}

.simple_list_goods_in_line .block_show_add .button_show_add:hover span,
.simple_list_goods_in_block .block_show_add .button_show_add:hover span
{
	text-decoration: underline;
}
/* Список товаров: конец */


/* Блок "Сопутствующие товары": начало */
.block_related_products
{

}

.block_related_products > .block_title
{
	display: block;
	width: 100%;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	font-size: 11pt;
	text-transform: lowercase;
	color: #191919;
	background-color: #bfbfbf;
}

.block_related_products > .block_title b
{
	text-transform: none;
}

.block_related_products > .block_title > .block_content
{
	padding: 0 17px;
}

.block_related_products .items_list
{
	margin: 0 0 0 -7px;
	padding: 5px 0 5px 12px;
	background-color: #f6f6f6;
}

.block_related_products .items_list .goods_not_found
{
	padding: 5px 0 17px 0;
	font-size: 11pt;
	text-align: center;
	background-color: #fff;
}

.block_related_products .items_list .item
{
	display: block;
	width: 235px;
	height: 220px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 5px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #fff;
}

.block_related_products .items_list .item .action_new
{
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 5;
	background: url('../images/icons/new_goods.png') 0 0 no-repeat;
	background-size: 35px 35px;
}

.block_related_products .items_list .item .block_pic
{
	dispaly: block;
	width: 222px;
	height: 155px;
	overflow: hidden;
	margin: 5px auto 0 auto;
}

.block_related_products .items_list .item .block_pic img
{
	max-width: 222px;
	max-height: 155px;
}

.block_related_products .items_list .item .block_pic .block_pic_table
{
	display: table;
	width: 100%;
	height: 100%;
}

.block_related_products .items_list .item .block_pic .block_pic_cell
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.block_related_products .items_list .item .block_description
{
    padding: 5px 10px 0 10px;
    text-align: center;
    font-size: 9pt;
    line-height: 1.2;
	color: #333;
}

.block_related_products .items_list .item .block_description .name
{
	font-weight: bold;
}

.block_related_products .items_list .item .block_description .price
{
	color: #ff0000;
}
/* Блок "Сопутствующие товары": конец */


/* Странация: начало */
.stranation
{
	padding: 0 0 20px 0;
	text-align: left;
}

.stranation .link_none
{
	margin: 0 10px 0 0;
	color: #bcbcbc;
}

.stranation .link_simple
{
	margin: 0 10px 0 0;
	color: #000;
}

.stranation .numbers_container a
{
	margin: 0 10px 0 0;
}

.stranation .link_simple:hover,
.stranation .numbers_container a:hover
{
	text-decoration: underline;
}

.stranation .numbers_container a.selected,
.stranation .numbers_container a.selected:hover,
.stranation .numbers_container span.selected
{
	margin: 0 10px 0 0;
	padding: 4px 5px;
	color: #fff;
	background-color: #333;
}
/* Странация: конец */


/* Всплывающее окно: начало */
#lightbox_bg
{
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	overflow: hidden;
	background: url('../images/modal_okno/black_75.png') 0 0 repeat;
}

#lightbox_window
{
	display: block;
	width: 790px;
	height: auto;
	min-height: 100px;
	position: absolute;
	top: 150px;
	left: 50%;
	z-index: 30;
	margin: 0 0 0 -395px;
	padding: 0 0 0 0;
	color: #333;
	background-color: #ffffff;
	box-shadow: 3px 3px 20px #111;
}

.modal_okno_container
{
	position: relative;
}

.modal_okno_container .lightbox_window_content
{
	padding: 37px 47px 30px 47px;
	font-size: 10pt;
}

.modal_okno_container .lw_close
{
	display: block;
	width: 26px;
	height: 25px;
	position: absolute;
	top: 20px;
	right: 20px;
	background: url('../images/modal_okno/close.png') 0 0 no-repeat;
	background-size: 25px 25px;
	cursor: pointer;
}

.lightbox_window_content .icon_load_info
{
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin: 0 auto;
	background: url('../images/modal_okno/load_mini.gif') 0 0 no-repeat;
}

.lightbox_window_content .lightbox_error
{
	padding: 50px 20px;
	text-align: center;
	font-size: 11pt;
	line-height: 1.5;
}

.lightbox_window_content .ajax_animation
{
	padding: 40px 0 40px 0;
	text-align: center;
}

.lightbox_window_content .title_level_1
{
	padding: 0 0 22px 0;
	text-align: left;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
}

.lightbox_window_content .button_red,
.lightbox_window_content .button_green
{
	display: inline-block;
	width: 100px;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	color: #fff;
 	cursor: pointer;

	border-radius: 15px;
	-moz-border-radius: 15px;
 	-webkit-border-radius: 15px;
}

.lightbox_window_content .button_red
{
	background-color: #ff0034;
}

.lightbox_window_content .button_green
{
	background-color: #1a7b00;
}

.lightbox_window_content .form_content .message_container .error
{
	padding: 0 0 15px 0;
	text-align: center;
	color: red;
}

.lightbox_window_content .form_content .message_container .success
{
	padding: 0 0 15px 0;
	text-align: center;
	color: green;
}

.lightbox_window_content .form_content .obligatory_star
{
	color: red;
}

.lightbox_window_content .form_content .input_line
{
	display: table;
	width: 100%;
	margin: 0 0 10px 0;
}

.lightbox_window_content .form_content .input_line > div
{
	display: table-cell;
	width: auto;
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}

.lightbox_window_content .form_content .input_line > .input_title
{
	width: 110px;
	padding: 9px 0 0 0;
}

.lightbox_window_content .form_content .input_line > .input_title_2
{
	width: 110px;
}

.lightbox_window_content .form_content .input_line > .input_object
{
	padding: 0 22px 0 0;
}

.lightbox_window_content .form_content .input_line > .input_object input[type=text],
.lightbox_window_content .form_content .input_line > .input_object input[type=password],
.lightbox_window_content .form_content .input_line > .input_object textarea
{
	width: 100%;
	padding: 3px 10px;
	border: 1px solid #999;
}

.lightbox_window_content .form_content .block_submit
{
	margin: 15px 0 0 0;
	position: relative;
	text-align: center;
}

.lightbox_window_content .form_content .block_submit .button_red,
.lightbox_window_content .form_content .block_submit .button_green
{
	width: 180px;
}

.lightbox_window_content .form_content .block_submit .icon_ajax_animation
{
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	top: 5px;
	right: 30px;
	z-index: 5;
}
/* Всплывающее окно: конец */


/* Стоимость услуг (для всплывающего окна): начало */
.service_prices_list
{

}

.service_prices_list > .item
{
	display: table;
	width: 100%;
	height: auto;
	margin: 0 0 0 0;

	border-bottom: 1px solid #aaa;
}

.service_prices_list > .item:first-child
{
	border-style: solid;
	border-color: #aaa;
	border-width: 1px 0 1px 0;
}

.service_prices_list > .item > div
{
	display: table-cell;
	border-collapse: collapse;
	width: auto;
	padding: 10px 0 10px 0;
	text-align: left;
	vertical-align: middle;
}

.service_prices_list > .item .column_name
{
	width: 300px;
	padding: 10px 10px 10px 0;
}

.service_prices_list > .item .column_price
{
	font-weight: bold;
	color: #c30011;
}
/* Стоимость услуг (для всплывающего окна): конец */



@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5)
{
	.page_heading > .line_1 .logo
	{
		background-image: url('../images/retina/page_elements/logo.jpg');
	}

	.page_heading > .line_2 .catalog_link a
	{
		background-image: url('../images/retina/icons/catalog_lines.png');
	}

	.footer .block_content .block_right .socials_networks .sn_facebook
	{
		background-image: url('../images/retina/icons/socials/facebook.png');
	}

	.footer .block_content .block_right .socials_networks .sn_vk
	{
		background-image: url('../images/retina/icons/socials/vk.png');
	}

	.footer .block_content .block_right .socials_networks .sn_twitter
	{
		background-image: url('../images/retina/icons/socials/twitter.png');
	}

	.float_button_compare
	{
		background-image: url('../images/retina/icons/button_comparison.png');
	}

	.slider_main_page .slider_stranation div
	{
		background-image: url('../images/retina/icons/slider_circle/simple.png');
	}

	.slider_main_page .slider_stranation div.selected
	{
		background-image: url('../images/retina/icons/slider_circle/selected.png');
	}

	.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_line
	{
		background-image: url('../images/retina/icons/catalog_list_type.png');
	}

	.simple_list_goods_in_block .block_goods_title .block_catalog_view_type .button_block
	{
		background-image: url('../images/retina/icons/catalog_list_type.png');
	}

	.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_line
	{
		background-image: url('../images/retina/icons/catalog_list_type.png');
	}

	.simple_list_goods_in_line .block_goods_title .block_catalog_view_type .button_block
	{
		background-image: url('../images/retina/icons/catalog_list_type.png');
	}

	.simple_list_goods_in_block .list_goods_content .item_block .action_new
	{
		background-image: url('../images/retina/icons/new_goods.png');
	}

	.simple_list_goods_in_line .item_line > .block_left .action_new
	{
		background-image: url('../images/retina/icons/new_goods.png');
	}

	.simple_list_goods_in_line .block_show_add .button_show_add,
	.simple_list_goods_in_block .block_show_add .button_show_add
	{
		background-image: url('../images/retina/icons/treyg_down_gray.png');
	}

	.modal_okno_container .lw_close
	{
		background-image: url('../images/modal_okno/close_retina.png');
	}
}


@media all and (max-width:1220px){
	.float_button_go2top
	{
		right: 10px;
		margin: 0 0 0 0;
	}
}
